### Enumeration

# FwupdPlugin MeHfsCws

#### Declaration

    enum FwupdPlugin.MeHfsCws

#### Description

No description available.

#### Members

`FU_ME_HFS_CWS_RESET`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ME_HFS_CWS_INITIALIZING`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ME_HFS_CWS_RECOVERY`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ME_HFS_CWS_TEST`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_ME_HFS_CWS_DISABLED`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_ME_HFS_CWS_NORMAL`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_ME_HFS_CWS_WAIT`

  No description available.

  - Value: `6`
  - Available since: 1.0
`FU_ME_HFS_CWS_TRANSITION`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_ME_HFS_CWS_INVALID_CPU`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_ME_HFS_CWS_HALT`

  No description available.

  - Value: `14`
  - Available since: 1.0